Announcement

Collapse
No announcement yet.

vBulletin 3.6.0 Working/Unworking Apps List

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • vBulletin 3.6.0 Working/Unworking Apps List

    So figured for those of us who are using third party apps that "plugin" to vBulletin, a list could get started to see what works and what doesn't.

    vBadvanced CMPS 2.1 - Incompatible
    vBGallery 1.0.2 - Incompatible
    ManagerJosh, Owner of 4 XenForo Licenses, 1 vBulletin Legacy License, 1 Internet Brands Suite License
    Director, WorldSims.org | Gaming Hosting Administrator, SimGames.net, Urban Online Entertainment

  • #2
    Wouldn't this thread be more appropriate at vBulletin.org?
    Translations provided by Google.

    Wayne Luke
    The Rabid Badger - a vBulletin Cloud demonstration site.
    vBulletin 5 API

    Comment


    • #3
      Yes and no...yes in a sense it does belong there, but then again, no as these are all third party apps which you pay for...
      ManagerJosh, Owner of 4 XenForo Licenses, 1 vBulletin Legacy License, 1 Internet Brands Suite License
      Director, WorldSims.org | Gaming Hosting Administrator, SimGames.net, Urban Online Entertainment

      Comment


      • #4
        I have heard that GARS and GAL from thevBGeek don't work with vB3.6.
        John

        Comment


        • #5
          Photoplog and SR Classifieds work fine
          [URL="http://www.aviationweb.net/"]Aviation Web[/URL="http://www.aviationweb.net/"]

          Comment


          • #6
            Originally posted by ManagerJosh View Post
            So figured for those of us who are using third party apps that "plugin" to vBulletin, a list could get started to see what works and what doesn't.

            vBadvanced CMPS 2.1 - Incompatible
            vBGallery 1.0.2 - Incompatible
            Bummer. Looks like some people will have to hold off on upgrading if they want to hold on to this. It seems to "work" for the most part but there appear to be incompatibility instances with phrases.

            Comment


            • #7
              I think it would be easier to just list those that aren't compatible, since most appear to work fine..

              vBMicrostats 1.0.5 - Incompatible
              Personal Stickys 1.0.3b - Incompatible

              Comment


              • #8
                Originally posted by Wayne Luke View Post
                Wouldn't this thread be more appropriate at vBulletin.org?
                I do agree. vbulletin.org is the place to discuss plugins and download them.

                A working list of plugin is a discussion about plugins and so this thread should belong to vbulletin.org.

                Comment


                • #9
                  Josh: it might be a good idea to update your first post in this thread to include a list of yes's and no's ...
                  John

                  Comment


                  • #10
                    Originally posted by ThorstenA View Post
                    I do agree. vbulletin.org is the place to discuss plugins and download them.

                    A working list of plugin is a discussion about plugins and so this thread should belong to vbulletin.org.
                    True, but this is the chit chat forum ..

                    Comment

                    widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
                    Working...
                    X